/**
 * @file
 * Block Styling
 */
/* line 9, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
}
/* line 12, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 15, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 18, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 21, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}
/* line 24, ../sass/blocks.scss */
.block h2.block-title {
  /* Block title */
}

/* line 28, ../sass/blocks.scss */
#block-muhba-omitsis-social-networks-links {
  float: right;
  margin-top: 25px;
  margin-bottom: 0;
}
/* line 33, ../sass/blocks.scss */
#block-muhba-omitsis-social-networks-links ul {
  list-style: none;
  padding-left: 0;
  overflow: hidden;
  margin: 0;
}
/* line 39, ../sass/blocks.scss */
#block-muhba-omitsis-social-networks-links ul li {
  float: left;
  margin-left: 13px;
}
/* line 42, ../sass/blocks.scss */
#block-muhba-omitsis-social-networks-links ul li a {
  display: block;
  width: 20px;
  height: 20px;
  text-indent: -5000rem;
}
/* line 47, ../sass/blocks.scss */
#block-muhba-omitsis-social-networks-links ul li a[data-social-network="facebook"] {
  background: #1877F2;
  mask-image: url("../images/facebook.svg");
  -webkit-mask-image: url("../images/facebook.svg");
}
/* line 52, ../sass/blocks.scss */
#block-muhba-omitsis-social-networks-links ul li a[data-social-network="vimeo"] {
  background: #1Ab7ea;
  mask-image: url("../images/vimeo.svg");
  -webkit-mask-image: url("../images/vimeo.svg");
}
/* line 57, ../sass/blocks.scss */
#block-muhba-omitsis-social-networks-links ul li a[data-social-network="youtube"] {
  background: #ff0000;
  mask-image: url("../images/youtube.svg");
  -webkit-mask-image: url("../images/youtube.svg");
}

/* line 66, ../sass/blocks.scss */
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

/* line 69, ../sass/blocks.scss */
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

/* line 72, ../sass/blocks.scss */
#block-block-1 {
  /* First block created with "Add block" link */
}

/* line 75, ../sass/blocks.scss */
#block-blog-recent {
  /* "Recent blog posts" block */
}

/* line 78, ../sass/blocks.scss */
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

/* line 81, ../sass/blocks.scss */
#block-comment-recent {
  /* "Recent comments" block */
}

/* line 84, ../sass/blocks.scss */
#block-forum-active {
  /* "Active forum topics" block */
}

/* line 87, ../sass/blocks.scss */
#block-forum-new {
  /* "New forum topics" block */
}

/* line 90, ../sass/blocks.scss */
#block-locale-language {
  /* Language switcher block */
}

/* line 93, ../sass/blocks.scss */
#block-menu-menu-NAME {
  /* Custom menu block */
}

/* line 96, ../sass/blocks.scss */
#block-node-recent {
  /* "Recent content" block */
}

/* line 99, ../sass/blocks.scss */
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

/* line 102, ../sass/blocks.scss */
#block-poll-recent {
  /* "Most recent poll" block */
}

/* line 105, ../sass/blocks.scss */
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

/* line 108, ../sass/blocks.scss */
#block-search-form {
  /* "Search form" block */
}

/* line 111, ../sass/blocks.scss */
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

/* line 114, ../sass/blocks.scss */
#block-statistics-popular {
  /* "Popular content" block */
}

/* line 117, ../sass/blocks.scss */
#block-system-main-menu {
  /* "Main menu" block */
}

/* line 120, ../sass/blocks.scss */
#block-system-management {
  /* "Management" block for Drupal management menu */
}

/* line 123, ../sass/blocks.scss */
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

/* line 126, ../sass/blocks.scss */
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

/* line 129, ../sass/blocks.scss */
#block-system-help {
  /* "System help" block */
}

/* line 132, ../sass/blocks.scss */
#block-system-main {
  /* "Main page content" block */
}

/* line 135, ../sass/blocks.scss */
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

/* line 138, ../sass/blocks.scss */
#block-user-login {
  /* "User login form" block */
}

/* line 141, ../sass/blocks.scss */
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

/* line 144, ../sass/blocks.scss */
#block-user-online {
  /* "Who's online" block for a list of the online users */
}
